Interlaken
API referenceManaged servicesManaged services

List all database backups for the tenant

GET
/api/v1/managed-services/backups

Requires the managed_services:read permission.

Authorization

AuthorizationBearer <token>

An access token from this zone's POST /oauth/token, or a session token from POST /api/v1/auth/login. Send it as Authorization: Bearer <token>.

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/managed-services/backups"
[  {    "completed_at": "string",    "created_at": "2019-08-24T14:15:22Z",    "database_id": "string",    "database_name": "string",    "engine": "string",    "error": "string",    "method": "string",    "name": "string",    "phase": "string",    "repo_name": "string",    "size": "string",    "started_at": "string"  }]